.ritt-container {
  position: relative;
  /*max-width: 800px;*/
  /*margin: 0 auto;*/
  height: auto;
  padding: 0;
}

.ritt-container img {
  vertical-align: middle;
  filter: grayscale();
  min-height: 350px;
}
@media (max-width:768px){
  .ritt-container img {
    vertical-align: middle;
    min-height: 350px;
    filter: grayscale(0);
  }
}
.ritt-container:hover img {
  vertical-align: middle;
  filter: grayscale(0)brightness(1.2);
  cursor: pointer;
}

.ritt-container .ritt-content {
  position: absolute;
  bottom: 0;
  /*top: 35%;*/
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.8);
  color: #f1f1f1;
  width: 100%;
  padding: 10px;
  height: auto;
}

.ritt-content h2 {
  font-family: 'Playfair Display',sans-serif;
  text-shadow: -1px 0 2px #2f4d5a;
}

.ritt-content p {
  font-family: 'arvo';
  font-size: 24px;
  text-transform: capitalize;
}

@media (max-width: 360px) {
  .ritt-content p {
    font-family: 'Playfair Display SC';
    font-size: 20px;
  }
}

#services {
  background-color: #023d56;
}

#servicesslider {
  background-color: #023d56;
}
.section-header{
   text-align: center;
}
.section-header h2 {
  /* font-family:'Playfair Display SC', serif; */
  font-family: 'Arvo', serif;
  color: #f1f1f1;
  text-transform: uppercase;
  z-index: 2;
  position: relative;
}
.section-header p{
  margin-top: 2%;
  margin-bottom: 2%;
  font-size: 20px;
  color: #f1f1f1;
}


